.red {
  background-color: #fa00cc;
}
.txt-red, a.txt-red, .txt-red a {
  color: #fa00cc !important;
}

#quicktabs-program .quicktabs-tabs li, 
.program-pane .quicktabs-tabs li {
  background-color: #C713B9 !important;
}

#quicktabs-program .track-tabs li, 
.program-pane .track-tabs li, 
.program-line.break {
  background-color: #6C1089 !important;
}

.program-line.break {
  color:  white;
}

.tracks-summary .summary_line > div.txt-yellow {
  color: #C713B9 !important;
}

details.side-event-sessions summary.yellow, 
details.side-event-sessions-wrapper summary.yellow {
  background-color: #C713B9 !important;
}

/*
.yellow {
  background-color: #646464 !important;
}
.txt-yellow, a.txt-yellow, .txt-yellow a {
  color: #646464 !important;
}

.region-footer {
    border-top: 22px #C713B9 solid;
}

.blue, .blue-lg {
  background-color: #6C1089 !important;
}
.txt-blue, 
a.txt-blue, 
.txt-blue a {
  color: #6C1089 !important;
}

.region-below {
    border-top: 10px #6C1089 solid;
    margin-top: 3em;
    padding-top: 2em;
}

.page-title, 
.page-node-type-gallery .pager__item a, 
.node--type-reg h2, 
.tourist-activities-more .jcarousel-control {
  color: #6C1089 !important;
}

footer .txt-blue, 
footer a.txt-blue, 
footer .txt-blue a,
.footer-menu .txt-white, 
.footer-menu a.txt-white, 
.footer-menu .txt-white a {
  color:  white !important;
}

.main-menu li a.is-active, 
.main-menu li span.is-active, 
.main-menu li a:hover, 
.main-menu li span:hover, 
.main-menu .submenu li a.active, 
.main-menu .submenu li a:hover, 
.main-menu li a, 
.main-menu li span {
  color:  white !important;
}

.venue, .venue a {
  color:  white !important;
}

ul.menu a.is-active {
    color: white;
}
*/


.node--type-reg .table-header {
  background-color: #fa00cc !important;
  color:  white;
}

.node--type-reg ::marker {
  display:  none;
}

.logo-wrapper img {
  margin: 0.5em 0;
}

#block-cyber2020-innerpagesbanner,
#block-nyc2020-innerpagesbanner {
  width: 100%;
}

#block-nyc2020-delegations-block {
  margin: 5px 0;
}

.banner {
  height: auto;
}

.main-menu {
  font-size: 16px !important;
}

.main-menu .extended-item {
  padding: 0;
  font-size: 16px;
}


#block-nyc2020-main-menu {
  display: none;
}


@media all and (min-width: 1009px) {
  #block-nyc2020-main-menu {
    display: block;
  }
  #block-nyc2020-main-menu-mobile {
    display: none;
  }
}
.spb-popup-main-wrapper {
	width: 100% !important;
}

#block-homepagepopup{
  display: none;
}

.spb_overlay {
	background-color: rgba(0, 0, 0, 0.8);
}


.eu-cookie-compliance-buttons .agree-button {
  background-color: white;
  padding: .5em 1em;
  color: black;
  font-weight: bold;
}

.eu-cookie-compliance-buttons .decline-button {
  background: none;
    padding: .5em 1em;
    color: white;
    font-weight: normal;
    border: 0;
    box-shadow: 0 0;
    text-shadow: 0 0 0 black;
}

.node--type-reg .ticket-details {
  text-align: left;
  padding-bottom: 1.5em;
}
.node--type-reg .ticket-details .registration-btn {
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: bold;
  margin: 1em 0;
  padding: .5em 1em;
  border: 3px #fa00cc solid;
  border-radius: 10px;
  text-decoration: none;
  margin-left: 2em;
  display: inline-block;
  text-align: center;
}

  [id$=threeredbuttons] ul.menu a, .buttonset ul.menu a {
      font-size: 18px;
  }
 
  body.page-node-type-reg .region-content {
      width: 100%;
      
  }

.about {
    background-color: #646464;
    color: #FFFFFF;
    
}
.about .button {
    color: #FFFFFF;
   
}
.menu-wrapper.blue-lg {
    background-color: #C91BB2;
    color: #FFFFFF;
}
.menu-wrapper.blue-lg:hover {
    color: #000000;
}

.menu .blue {
        background-color: #C91BB2;
        color: #FFFFFF;
}

.menu .yellow {
        background-color: #6B2296;

}
.main-menu .extended-item.black {
    border-left: 1.5px solid #C91BB2;
    border-right: 1.5px solid #C91BB2;
}

.venue { 
    background-color:#6B2296;
}

.txt-blue {
    color:#C91BB2;
}
.region-footer {
    border-top: 22px #6B2296 solid;
}

.page-title {
    color:#C91BB2;
}

.region.region-below {
        border-top: 2px #6B2296 solid;
}

.venue p {
color: #ffffff;
}
.venue h3 {
color: #ffffff;
}
.venue a:link {
color: #ffffff;
}
.slideshow-overlay .register-button-wrapper .button {
    color: #C91BB2;
    background-color:#ffffff;
    border-color: #C91BB2;
    border-style: solid;
} 